## org.apache.myfaces.custom.calendar
Interface HtmlCalendarRenderer.DateConverter

All Superinterfaces:
  javax.faces.convert.Converter

All Known Implementing Classes:
  HtmlCalendarRenderer.CalendarDateTimeConverter

Enclosing interface:
  HtmlCalendarRenderer

public static interface HtmlCalendarRenderer.DateConverter
extends javax.faces.convert.Converter

Method Summary
`java.util.Date` `getAsDate(javax.faces.context.FacesContext facesContext, javax.faces.component.UIComponent uiComponent)`

Methods inherited from interface javax.faces.convert.Converter
`getAsObject, getAsString`

Method Detail

### getAsDate

    public java.util.Date getAsDate(javax.faces.context.FacesContext facesContext,
                                    javax.faces.component.UIComponent uiComponent)